Subject: Re: follow up
From: Nicolas Noles <[email-masked]>
To: "Michael B" <[email-masked]>
Date: Thu, 13 Dec 2012 11:03:20 -0500

Michael,
I can hold that pricing for those quantities as well. No problem.
Also, I'll have some samples printed and delivered from the files you sent.
Thank you

To our wonderful customers.
We will be closed December 24-25 and New Year’s Eve and New Year’s Day.
We hope everyone has a safe and wonderful Christmas and holiday and a Prosperous New Year.
 
Thank you all for making 2012 a wonderful year. We look forward to working with you in 2013.
 
Cheers!

Nicolas Noles
Vice President
Capital Imaging
Photos and Art on Canvas
517.482.2292 ex.23

On Dec 13, 2012, at 10:49 AM, Michael B wrote:

> Hello Nick.
> I did receive your proposal.  My only question would have to do with the pricing being based on quantities of 250+.  Some of the files we have, especially Spanish, we would only be ordering 75-100 sets (150-200 posters).  Is the pricing going to be higher for those size orders and if so, can you send me pricing accordingly?  Also, would it be possible to see samples of the finished products of each of the sizes?  I believe that would be helpful in being able to do a comparison to what we currently have.  Let me know.
> Thank you,
> Michael B
> LLPS
> 
> From: Nicolas Noles
> Sent: Thursday, December 13, 2012 8:02 AM
> To: Michael B
> Subject: follow up
> 
> Good Morning Michael,
> I just wanted to follow up and see if you received my proposal, and if you have any questions regarding it?
> I hope to hear from you soon.
> Cheers
> 
> Nicolas Noles
> Vice President
> Capital Imaging
> Photos and Art on Canvas
> 517.482.2292 ex.23
> 
> 
> 
>